Bug 7406 - [UPDATE REQUEST] mc 4.8.17 -> 4.8.18
: [UPDATE REQUEST] mc 4.8.17 -> 4.8.18
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-10-03 14:24 MSD by Andrey Bondrov
Modified: 2016-10-25 14:22 MSD (History)
2 users (show)

See Also:
RPM Package: mc
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2016-10-03 14:24:10 MSD
New version of mc was released.
Comment 1 Andrey Bondrov 2016-10-03 14:25:06 MSD
Advisory: "Update mc to new version 4.8.18"

https://abf.rosalinux.ru/build_lists/2723387
https://abf.rosalinux.ru/build_lists/2723388
Comment 2 Vladimir Potapov 2016-10-19 10:06:59 MSD
The updates is sent to expanded testing
****************************************
Comment 3 Vladimir Potapov 2016-10-25 11:39:50 MSD
mc-4.8.18-1
https://abf.rosalinux.ru/build_lists/2723387
https://abf.rosalinux.ru/build_lists/2723388
********************************* Advisory ***************************
Update mc to new version 4.8.18
**********************************************************************
QA Verified